<div class="slider__tariffs-of-month">
    <div class="container">
        <h2 class="slider__tariffs-of-month__title">Тарифы месяца</h2>
        <p class="slider__tariffs-of-month__text">
            Список всех доступных провайдеров домашнего интернета и телевидения в Москве. Ознакомьтесь с лучшими тарифами, акциями и честными отзывамиоб bнтернет-провайдерах. Спавните параметры провайдеров и выберите самого выгодного!
        </p>

        <div class="slider__tariffs-of-month__wrapper">

            <div class="swiper-slide">
                <div class="tariffs-month-card__item tariffs-month-card--action">
                    <div class="tariffs-month-card__lbl"></div>
                    <div class="tariffs-month-card__top">
                        <div class="tariffs-month-card__top__img">
                            <img src="/static/img/content/providers/rostelecom_17x28.png" alt="Ростелеком">
                        </div>
                        <h3>Ростелеком</h3>
                        <h4>ИНТЕРНЕТ+ТВ+СВЯЗЬ</h4>
                        <p>Технология выгоды</p>
                    </div>
                    <div class="tariffs-month-card__middle">
                        <div class="tariffs-month-card__middle-item">
                            <img src="/static/img/content/providers/wifi-blue_24x24.png" alt="wifi">
                            <span>100</span>
                            <p>Мбит/с</p>
                        </div>
                        <div class="tariffs-month-card__middle-item">
                            <img src="/static/img/content/providers/phone-blue.png" alt="10gb">
                            <span>10</span>
                            <p>ГБ</p>
                        </div>
                        <div class="tariffs-month-card__middle-item">
                            <img src="/static/img/content/providers/monitor-play-blue.png" alt="tv">
                            <span>146</span>
                            <p>Каналов</p>
                        </div>
                    </div>
                    <div class="tariffs-month-card__bottom">
                        <span>999 руб/мес</span>
                        <p>Первый месяц в подарок</p>
                    </div>
                    <div class="tariffs-month-card__btn">
                        <a href="#">Подключить</a>
                    </div>
                </div>            
            </div>

            <div class="swiper-slide">
                <div class="tariffs-month-card__item tariffs-month-card--profit">
                    <div class="tariffs-month-card__lbl"></div>
                    <div class="tariffs-month-card__top">
                        <div class="tariffs-month-card__top__img">
                            <img src="/static/img/content/providers/rostelecom_17x28.png" alt="Ростелеком">
                        </div>
                        <h3>Ростелеком</h3>
                        <h4>ИНТЕРНЕТ+ТВ+СВЯЗЬ</h4>
                        <p>Технология выгоды</p>
                    </div>
                    <div class="tariffs-month-card__middle">
                        <div class="tariffs-month-card__middle-item">
                            <img src="/static/img/content/providers/wifi-blue_24x24.png" alt="wifi">
                            <span>100</span>
                            <p>Мбит/с</p>
                        </div>
                        <div class="tariffs-month-card__middle-item">
                            <img src="/static/img/content/providers/phone-blue.png" alt="10gb">
                            <span>600</span>
                            <p>минут</p>
                        </div>
                    </div>
                    <div class="tariffs-month-card__bottom">
                        <span>999 руб/мес</span>
                        <p>Первый месяц в подарок</p>
                    </div>
                    <div class="tariffs-month-card__btn">
                        <a href="#">Подключить</a>
                    </div>
                </div>            
            </div>        

            <div class="swiper-slide">
                <div class="tariffs-month-card__item tariffs-month-card--speed tariffs-month-card--new-price">
                    <div class="tariffs-month-card__lbl"></div>
                    <div class="tariffs-month-card__top">
                        <div class="tariffs-month-card__top__img">
                            <img src="/static/img/content/providers/rostelecom_17x28.png" alt="Ростелеком">
                        </div>
                        <h3>Ростелеком</h3>
                        <h4>ИНТЕРНЕТ+ТВ+СВЯЗЬ</h4>
                        <p>Технология выгоды</p>
                    </div>
                    <div class="tariffs-month-card__middle">
                        <div class="tariffs-month-card__middle-item">
                            <img src="/static/img/content/providers/wifi-blue_24x24.png" alt="wifi">
                            <span>100</span>
                            <p>Мбит/с</p>
                        </div>
                    </div>
                    <div class="tariffs-month-card__bottom">
                        <p><span>999</span>&nbsp;руб/мес</p>
                        <span>500 руб/мес</span>
                    </div>
                    <div class="tariffs-month-card__btn">
                        <a href="#">Подключить</a>
                    </div>
                </div>            
            </div>   

            <div class="swiper-slide">
                <div class="tariffs-month-card__item tariffs-month-card--action-light">
                    <div class="tariffs-month-card__lbl"></div>
                    <div class="tariffs-month-card__top">
                        <div class="tariffs-month-card__top__img">
                            <img src="/static/img/content/providers/rostelecom_17x28.png" alt="Ростелеком">
                        </div>
                        <h3>Ростелеком</h3>
                        <h4>ИНТЕРНЕТ+ТВ+СВЯЗЬ</h4>
                        <p>Технология выгоды</p>
                    </div>
                    <div class="tariffs-month-card__middle">
                        <div class="tariffs-month-card__middle-item">
                            <img src="/static/img/content/providers/wifi-blue_24x24.png" alt="wifi">
                            <span>100</span>
                            <p>Мбит/с</p>
                        </div>
                        <div class="tariffs-month-card__middle-item">
                            <img src="/static/img/content/providers/phone-blue.png" alt="10gb">
                            <span>10</span>
                            <p>ГБ</p>
                        </div>
                        <div class="tariffs-month-card__middle-item">
                            <img src="/static/img/content/providers/monitor-play-blue.png" alt="tv">
                            <span>146</span>
                            <p>Каналов</p>
                        </div>
                    </div>
                    <div class="tariffs-month-card__bottom">
                        <span>999 руб/мес</span>
                        <p>Первый месяц в подарок</p>
                    </div>
                    <div class="tariffs-month-card__btn">
                        <a href="#">Подключить</a>
                    </div>
                </div>            
            </div>            
        </div>

        <div class="tariffs-month-show-more__wrapper">
            <a class="tariffs-month-show-more__btn" href="javascript:void(0)">Все тарифы</a>
        </div>
 
    </div>
  </div>